Subject: IPP> ADM - Web pages

From: [email-masked] (Jeff Copeland)
Date: Fri, 20 Jun 1997 13:18:31 -0600 (MDT)

At the protocol meeting on Tuesday, Sylvan Butler observed that he was
having trouble finding the Simple Web Printing document from the Web page.
I'm at a loss about how to fix this: I can see it, but that doesn't mean
anything because I put the pages together.

On the expectation that if one person is having problems, others are too,
I'm soliciting suggestions about how to re-arrange the main IPP web page
so that our working documents are more obvious.  As tempting as it may be,
we can't do something as obvious as putting a blinking "Microsoft" label
next to the SWP item, lest we run afoul of the IETF rules on company names.

Feel free to buttonhole me in Nashua next week to give me suggestions,
or send me private e-mail.

-- 
Jeffrey L Copeland			+1-303-443-7227 x14
QMS, Inc, Boulder R&D Center		fax:  +1-303-443-7107
2945-D Center Green Court South		[email-masked]
Boulder, CO 80301